Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:48:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Good Evening,
I would like to know whether it possible to deliver the items at home after it has been selected as 'click and collect'? If yes, I would now like the parcel to be delivered at home as I am currently unable to travel to the store. 
Also, I prefer a response through email.

Thank you and
Warm regards,
Zuha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206298